## libtext-kakasi-perl 2.04

=== debian/changelog ===
libtext-kakasi-perl (2.04-4) unstable; urgency=medium

  * Rebuild with libkakasi 2.3.5.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 03 Feb 2014 09:17:23 +0000

libtext-kakasi-perl (2.04-3) unstable; urgency=low

  * Change source format to v3.
  * Use default library path, closes: #723456.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 16 Oct 2013 11:22:31 +0900

libtext-kakasi-perl (2.04-2) unstable; urgency=low

  * Perl 5.10 transition.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 13 May 2008 16:45:58 +0900

libtext-kakasi-perl (2.04-1) unstable; urgency=low

  * New upstream release
  * New manpages, closes: #407091.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 18 Jan 2007 13:13:46 +0900

libtext-kakasi-perl (1.05-4) unstable; urgency=low

  * Changed Build-Depends for perl 5.8.0, closes:#158345.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 27 Aug 2002 13:13:15 +0900

libtext-kakasi-perl (1.05-3) unstable; urgency=low

  * Rebuild on perl 5.8.0.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 26 Aug 2002 19:26:36 +0900

libtext-kakasi-perl (1.05-2) unstable; urgency=low

  * Added reference of common-licenses, closes #157662.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 21 Aug 2002 17:22:44 +0900

libtext-kakasi-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 25 Apr 2001 08:45:02 +0900

libtext-kakasi-perl (1.04-2) unstable; urgency=low

  * Fixed some build error (Closes #65885).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 11 Oct 2000 10:20:23 +0900

libtext-kakasi-perl (1.04-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Apr 2000 04:52:21 +0900
