=== debian/control ===
Source: libtext-kakasi-perl
Section: perl
Priority: optional
Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
Build-Depends: libkakasi2-dev, debhelper, perl (>= 5.6.0-16)
Standards-Version: 3.7.3

Package: libtext-kakasi-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: KAKASI interface for scripting language perl
 KAKASI interface module for Perl.
 KAKASI is the language processing filter to convert Kanji characters
 to Hiragana, Katakana or Romaji(alphabetical description of Japanese
 pronunciation).
